Subject: Re: [RFC] Clock binding

From: Mitch Bradley <[email-masked]>
Date: Fri, 28 Aug 2009 08:12:45 -1000

>
> What about openfirmware.info?  I don't know anything about Core
> Systems who maintains that site though.
>   

Stefan Reinauer is the main guy there.  He has been very helpful in 
hosting the Open Firmware source tree.  I expect that he would be 
willing to host the wiki, since he has been interested in Open Firmware 
for many years.